<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>norwriter_evmk2g</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>README.txt</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/docs/README.txt</locationURI>
		</link>
		<link>
			<name>include</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/include</locationURI>
		</link>
		<link>
			<name>src</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/src</locationURI>
		</link>
	</linkedResources>
</projectDescription>
